/// <reference types="react" />
import HenshuAppStore from './stores/HenshuAppStore';
export declare function useHenshuApp(): HenshuAppStore;
declare const HenshuAppContext: import("react").Context<HenshuAppStore>;
export default HenshuAppContext;
